{

PRT test 1834: Goto/label issues

     label outside permitted range 0...9999
     see iso7185 pascal standard 6.1.6
}

program iso7185prt1834(output);

label 10000;

var i: integer;

begin

   for i := 1 to 10 do begin

      10000: writeln(i)

   end

end.
